
QGIS Application - Bug report #21430

QGIS crashes when try to create new GRASS location

2019-02-28 09:47 PM - Dorin Nita

Status: Closed

Priority: High

Assignee:

Category: GRASS

Affected QGIS version:3.4.5 Regression?: Yes

Operating System: Windows 7 , 64b Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 29247

Description

1.create new mapset 

2.select database directory

3.create new location ..

CRASH

I am using QGIS 3.4.5 with Grass 7.6.0

Related issues:

Duplicates QGIS Application - Bug report # 20734: QGIS crashes on "Create new... Open 2018-12-05

History

#1 - 2019-03-01 09:23 PM - Giovanni Manghi

- Regression? changed from No to Yes

- Priority changed from Normal to High

- Subject changed from Grass crash when try to create new location to QGIS crashes when try to create new GRASS location

Confirmed also on 3.6.0 and master.

#2 - 2019-03-08 06:36 AM - Alexander Bruy

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicates #20734

#3 - 2019-03-08 06:36 AM - Alexander Bruy

- Duplicates Bug report #20734: QGIS crashes on "Create new location" in GRASS New Mapset window added
